*{
    scroll-behavior: unset;
}

/* Estilos del DIV principal*/
.prox_eventos {
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* Contenedor del Agregar Eventos y sus  filas añadidas */
    .main_add_event {
        width: 60%;
        top: 50px;
        left: 50%;
        transform: translate(-50%);
        position: absolute;
    }
 
    .addEvento{
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding-top: 10px;
        width: 100% ;
        height: 400px;
    }
        .addEvent-inputs {
            box-sizing: border-box;
            width: 52%;
            height: 300px;
            margin: 5px;
        }
            #btn_guardar {
                width: 100%;
            }
        .addEvent-img {
            box-sizing: border-box;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            width: 40%;
            height: 300px;
            margin: 5px;
        }
            .addEvent-img label {
                text-align: left;
                width: 100%;
                height: 6%;
            }
            .addEvent-img input{
                width: 100%;
                height: 20%;
            }
            .image-preview {
                width: 100%;
                min-height: 50%;
                max-height: 60%;
                display: flex;
                align-items: center;
                justify-content: center;
            }
                .image-preview img {
                    max-width: 100%;
                    max-height: 100%;
                }

        #button-close {
            height: 50px;

        }
